name: 'ImageAPI Optimize WebP'
type: module
description: 'Provides a WebP processor to derive webp images from other file formats.'
core_version_requirement: ^10.3 || ^11
package: 'Image Optimize'
dependencies:
  - imageapi_optimize:imageapi_optimize

# Information added by Drupal.org packaging script on 2025-01-02
version: '2.1.0'
project: 'imageapi_optimize_webp'
datestamp: 1735854741
